{
	"name": "table/external/nova/company/company.json",
	"table_name": "company",
	"record_type": ["sales"],
	"local_table": "company",
	"local_record_type": "sales",
	"field": [
		{
			"field_name": "LOSOITE",
			"local_field": "address",
			"field_type": "text"
		},
		{
			"field_name": "MAA",
			"local_field": "country",
			"field_type": "text"
		},
		{
			"field_name": "NIMI1",
			"local_field": "name",
			"field_type": "text"
		},
		{
			"field_name": "NIMI2",
			"local_field": "name_2",
			"field_type": "text"
		},
		{
			"field_name": "NUMERO",
			"local_field": ["company_id", "company_number"],
			"field_type": "integer",
			"constraint": ["unique"]
		},
		{
			"field_name": "OSOITE",
			"local_field": "post_office",
			"field_type": "text"
		}
	]
}
